Subject: Re: New Headset order - Chinese Agent
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Mon, 14 Mar 2022 07:32:14 -0700 (MST)

Hi Heta, 

Yes, sorry for the mess up. I just copy-pasted it incorrectly. I have the database for the employees and copied it incorrectly. 

PFB is the correct one. 

Zhengfangyunchuangyuan, No. 8 Lianhua Xiang, 
Jingshan Lu, Jida, Xiangzhou District, 
Zhuhai City, 
Guangdong Province, 
China 
519015 

Tiantian Xiang 
Mobile: +8618823438460 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, March 14, 2022 6:03:46 PM 
Subject: RE: New Headset order - Chinese Agent 

Hi Pritish, 

Was this email mistakenly sent? I thought that Lily Duan worked for us previously? 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Pritish Nandi <[email-masked]> 
Sent: 14. marts 2022 12:55 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: New Headset order - Chinese Agent 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Could you please help to order a new USB A type, noise-canceling HS for our new Chinese agent? 

Name- Lily Duan 

ADD Line 1-Room 1702, Rihua Apartment, 

ADD Line 2- Gongbei, Zhuhai City, 

Country- China - 

ZIP- 5170000 

Phone -+8613622964676 

Regards, 

Pritish Nandi